1 Reply Latest reply: Sep 22, 2013 10:59 AM by Niel
natvnatr Level 1 Level 1 (0 points)

On the support page, I can't tell what I need to download so I can continue to sync my iPhone properly.  I have the new OS on my phone, now it doesn't work with iTunes on my iMac. 


iMac, Mac OS X (10.5.8), using iPhone 4S with new OS update